Problem

After updating to the new Google Calendar interface, you receive an authentication error when attempting to use the 8x8 Virtual Office Meetings for Google Plug-in. This may occur when editing calendar events that contain Virtual Office Meetings, or when interacting with the Virtual Office Desktop Settings panel.

Cause

This issue is under investigation.

Resolution

This issue will be addressed in a future release. Users will need to revert back to the Classic Calendar to continue using the plug-in.

  1. Go to Google Calendar.
  2. Click the gear icon to go to Settings.
  3. Select Back to Classic Calendar.